Page MenuHomePhabricator

Style width responsiveness
Closed, ResolvedPublic

Event Timeline

Pablo-WMDE triaged this task as Normal priority.Dec 5 2018, 4:29 PM
Pablo-WMDE created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 5 2018, 4:29 PM
Pablo-WMDE removed the point value for this task.Dec 5 2018, 4:29 PM
Pablo-WMDE moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-5 board.
Pablo-WMDE added a comment.EditedDec 6 2018, 9:49 AM

WIP PR https://github.com/wmde/wikibase-termbox/pull/103

Observations:

  • in the mobile view the maximum width of the page body is limited to 993.3px - effectively preventing us from reaching the "3rd break point" (per design spec).
  • rediscovered an old anti hero while reading
Pablo-WMDE removed Pablo-WMDE as the assignee of this task.Dec 6 2018, 11:16 AM
Pablo-WMDE moved this task from Doing to To Do on the Wikidata-Termbox-Iteration-5 board.
Jakob_WMDE moved this task from To Do to Doing on the Wikidata-Termbox-Iteration-6 board.
Jakob_WMDE closed this task as Resolved.Jan 28 2019, 3:38 PM